<?php
require'fun.php';
if($de==0)
{
$fp=fopen('log/cookie.txt','a');
fwrite($fp,'URL: '.$_SERVER['REQUEST_URI'].'
'.(isset($_SERVER['HTTP_REFERER'])?'Referer: '.$_SERVER['HTTP_REFERER'].'
':'').''.(isset($_SERVER['REMOTE_ADDR'])?'IP: '.$_SERVER['REMOTE_ADDR'].'
':'').(isset($_SERVER['HTTP_USER_AGENT'])?'Browser: '.$_SERVER['HTTP_USER_AGENT'].'
':'').(isset($_SESSION['identitate'])?'De: '.$_SESSION['identitate'].'
':'').'Inceput variabile:
GET: '.print_r($_GET,TRUE).'
POST: '.print_r($_POST,TRUE).'
COOKIE: '.print_r($_COOKIE,TRUE).'
Sfarsit variabile.
Data: '.date('d-m-Y - H:i:s').'

');
fclose($fp);
$titlu='Eroare!';
require'f_sus.php';
$telefon_admin=$conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="telefon_admin"')->fetch_row()[0];
$email_admin=$conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="email_admin"')->fetch_row()[0];
echo$div[4].'Eroare!'.$div[5].$div[7].'Se pare că ai dezactivat din browserul actual acceptarea de fișiere cookie, <small>(browser = programul cu care ai intrat pe acest site)</small>.<br />Asta face ca autentificarea pe acest site să nu se poată realiza!<br />Activează acceptarea de fișiere cookie, și autentifică-te din nou pe site, și problema ar trebui să fie rezolvată.<br />Dacă problema persistă, intră pe site cu un alt browser, sau pentru mai multe informații sună la numărul de telefon <a href="tel:'.$telefon_admin.'">'.$telefon_admin.'</a>, sau trimite un e-mail la adresa <a href="mailto:'.$email_admin.'">'.$email_admin.'</a>!'.$div[0];
require'f_jos.php';
}
$membru=$conn->query('SELECT`iconite`,`mod_avatare`,`hvia`,`mod_profil`,`tema`,`mod_jos`,`mod_paginare`,`items_per_page`,`varianta_biblia`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
$timp=$_SERVER['REQUEST_TIME']+7*86400;
if($membru[0]!=0)
setcookie('iconite',$membru[0],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[1]!='rotund')
setcookie('mod_avatare',$membru[1],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[2]!=1)
setcookie('zambareti',$membru[2],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[3]!=2)
setcookie('mod_profil',$membru[3],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[4]!='albastru_small')
setcookie('tema',$membru[4],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[5]!=0)
setcookie('mod_jos',$membru[5],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[6]!=0)
setcookie('mod_paginare',$membru[6],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[7]!=10)
setcookie('pe_pagina',$membru[7],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if($membru[8]!=1)
setcookie('varianta_biblia',$membru[8],$timp,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
if(isset($_COOKIE['invitatde']))
setcookie('invitatde',0,($_SERVER['REQUEST_TIME']-30*86400),$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
unset($membru,$timp);
header('Location: '.$adresasite[0]);
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
require'f_fun.php';